body{
    margin:0;
    background:black;
}

.quantum-hero{

    display:flex;
    flex-direction:column;
    align-items:center;
    justify-content:center;

    height:420px;
}

canvas{

    width:420px;
    height:300px;
}

.logo-text{

    margin-top:20px;
    font-size:36px;
    color:#141e30;
    font-family:Arial, Helvetica, sans-serif;
}
